Page MenuHomePhabricator

Info utiles pour les participants de la WikiConFR 2016
Closed, ResolvedPublic

Event Timeline

Pyb created this task.Mar 14 2016, 9:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 14 2016, 9:28 PM
Pyb updated the task description. (Show Details)Jul 12 2016, 7:49 AM
Pyb updated the task description. (Show Details)
Pyb updated the task description. (Show Details)Jul 12 2016, 11:39 AM
Pyb updated the task description. (Show Details)Jul 19 2016, 5:22 PM
Pyb removed a subscriber: Aklapper.
Pyb added a comment.Jul 19 2016, 6:27 PM

S'inspirer du conférence guide de la Wikimedia Conference 2015

https://drive.google.com/file/d/0B2IoTT2G15q6Y01vVjk5RWpzTnM/view

Pyb added a comment.Aug 2 2016, 3:36 PM

Bonjour,

Je vous confirme que nous serons ravis de mettre à votre disposition les éléments suivants :
Plans de Paris : FR x 140
Cityguide (ParisForYou) : FR x 140

Cette commande, au nom de Beaudouin sera à votre disposition le lundi 11 août 2016

au 20 rue d'Argenteuil 75001 Paris

Horaires : 10h/12h30 et 14h 17h30 du lundi au vendredi

Contact sur place : Jean-Marc Grégoire au 01 49 52 53 73

Vous en souhaitant bonne réception, je reste à votre disposition si besoin.

Cordialement,

Maryline PIEL

Chargée de Développement Congrès

Congress Development Coordinator

Pyb closed this task as Resolved.Aug 3 2016, 3:29 PM